/*--- Avanquest WebEasy Page Style ---*/


span#e17            { /* images/active_business_t... */
	border          :   0.00pt solid #ffffff;
	background      : transparent url(images/active_business_top001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/active_business_top001003.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
h1#e15              { /* МП г.Самара "Городская а... */
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             :  18.75pt;
	width           : 443.25pt;
	height          :  92.25pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/active_business_top001004.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  75.00pt;
	width           : 559.50pt;
	height          :  26.25pt;
	}
div#e13             { /* Главная */
	position        : absolute;
	left            : 36.75pt;
	top             :  78pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
div#e12             { /* Услуги */
	position        : absolute;
	left            : 335.25pt;
	top             :  78.75pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
div#e11             { /* Структура  */
	position        : absolute;
	left            : 152.25pt;
	top             :  78pt;
	width           :  81pt;
	height          :  30pt;
	}
div#e10             { /* Ссылки */
	position        : absolute;
	left            : 239.25pt;
	top             :  78pt;
	width           :  97.5pt;
	height          :  29.25pt;
	}
div#e9              { /* Контакты */
	position        : absolute;
	left            : 507pt;
	top             :  78pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
h3#e8               { /* Добро пожаловать */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 114.75pt;
	width           : 192.00pt;
	height          :  26.25pt;
	}
h4#e7               { /* Наша компания занимается... */
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 141.00pt;
	width           : 362.25pt;
	height          :  63.00pt;
	}
h4#e6               { /* Добро пожаловать на наш ... */
	text-align      : left;
	position        : absolute;
	left            :  36.75pt;
	top             : 231.00pt;
	width           : 387.75pt;
	height          :  38.25pt;
	}
div#e5              { /* {enter company profile\ ... */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 261.75pt;
	width           : 423.75pt;
	height          : 76.5pt;
	}
h5#e4               { /* Новости компании */
	text-align      : left;
	position        : absolute;
	left            : 476.25pt;
	top             : 120.00pt;
	width           :  99.00pt;
	height          :  42.75pt;
	}
span#e3             { /* images/active_business_t... */
	border          :   0.00pt solid #808080;
	clip            : rect(0.00pt,90.00pt,0.75pt,0.00pt);
	background      : transparent url(images/active_business_top001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.75pt;
	top             : 132.00pt;
	width           :  90.00pt;
	height          :   0.75pt;
	}
h6#e2               { /* С 01.01.2007 года повыси... */
	text-align      : left;
	position        : absolute;
	left            : 476.25pt;
	top             : 137.25pt;
	width           :  100.5pt;
	height          :  83.25pt;
	}
h6#e1               { /* Copyright (C) 2008 МП г.... */
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
